<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="./assets/css/Css_practice.css">
    </head>

    <body>
        <div class="main">
            <!-- Product -->
            <div class="main__product">
                <div class="main__product-img"><img src="/assets/img/aa.jpg" alt="" sizes="" srcset=""></div>
                <div class="main__product-info">
                    <h1 class="main__product-name">
                        Set sữa rửa mặt Ohui Prime Gel Cleanser
                    </h1>
                    <h3 class="main__product-price">1.035.000đ</h3>
                    <p class="main__product-desc">
                        OHUI PRIME GEL CLEANSER- SỮA RỬA MẶT DẠNG GEL .
                        Rửa mặt thôi mà cũng làm da căng bóng mướt mịn, có tin ko ạ?
                        Tháng này Ohui cho ra 1 em sữa rửa mặt không những làm sạch da còn giúp da căng bóng sáng khoẻ, phê pha lắm nhé.
                    </p>
                </div>
            </div>

            <!-- Column layout -->
            <div class="column-layout">
                <div class="column-layout__category">
                    <h2>Category</h2>
                    <ul class="column-layout__list">
                        <li class="column-layout__item">
                            <a href="">Javascript</a>
                        </li>
                        <li class="column-layout__item">
                            <a href="">PHP</a>
                        </li>
                        <li class="column-layout__item">
                            <a href="">Ruby</a>
                        </li>
                        <li class="column-layout__item">
                            <a href="">Dart</a>
                        </li>
                        <li class="column-layout__item">
                            <a href="">Python</a>
                        </li>
                    </ul>
                </div>
                
                <div class="column-layout__container">
                    <div class="column-item">
                        <h2>Course 1</h2>
                        <p>I'm writing to you in reference to the job position advertised MyCV.vn which immediately appealed to me.Since I've been interested in your company for a long time, I would like to apply today as a Sample position in permanent employment.</p>
                    </div>
                    <div class="column-item">
                        <h2>Course 2</h2>
                        <p>I'm writing to you in reference to the job position advertised MyCV.vn which immediately appealed to me.Since I've been interested in your company for a long time, I would like to apply today as a Sample position in permanent employment.</p>
                    </div>
                    <div class="column-item">
                        <h2>Course 3</h2>
                        <p>I'm writing to you in reference to the job position advertised MyCV.vn which immediately appealed to me.Since I've been interested in your company for a long time, I would like to apply today as a Sample position in permanent employment.</p>
                    </div>
                    <div class="column-item">
                        <h2>Course 4</h2>
                        <p>I'm writing to you in reference to the job position advertised MyCV.vn which immediately appealed to me.Since I've been interested in your company for a long time, I would like to apply today as a Sample position in permanent employment.</p>
                    </div>
                </div>
            </div>

            <!-- Feature layout -->
            <div class="feature-layout">
                <div class="feature-item">
                    <h2>Feature 1</h2>
                    <p>I'm writing to you in reference to the job position advertised MyCV.vn which immediately appealed to me.Since I've been interested in your company for a long time, I would like to apply today as a Sample position in permanent employment.</p>
                </div>
                <div class="feature-item">
                    <h2>Feature 2</h2>
                    <p>At the moment I'm working as a Sample position at Sample company.My most important tasks include familiarizing myself with new products, conducting sales talks and transferring orders.</p>
                </div>
                <div class="feature-item">
                    <h2>Feature 3</h2>
                    <p>Your job list sounds great! I hope that this will enable me to develop personal and professional development opportunities.I like your focus and image in this industry very well, so I see you as a very interesting employer.I have been following your development for a long time in the media and therefore believe that I also fit in well with the company.</p>
                </div>
            </div>
        </div>
    </body>
</html>